# translation of kio_nfs.po to Tajik
# translation of kio_nfs.po to Тоҷикӣ
# Copyright (C) 2004 Free Software Foundation, Inc.
# 2004, infoDev, a World Bank organization
# 2004, Khujand Computer Technologies, Inc.
# 2004, KCT1, NGO
# Dilshod Marupov <dma165@hotmail.com>, 2004
#
msgid ""
msgstr ""
"Project-Id-Version: kio_nfs\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-06-26 05:21+0200\n"
"PO-Revision-Date: 2009-01-11 13:05+0500\n"
"Last-Translator: Victor Ibragimov <victor.ibragimov@gmail.com>\n"
"Language-Team: Tajik\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.1\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: kio_nfs.cpp:941
msgid "An RPC error occurred."
msgstr "Хатогии RPC пайдо шуд."

#: kio_nfs.cpp:985
msgid "No space left on device"
msgstr "Дар дастгоҳ фосила боқӣ намондааст"

#: kio_nfs.cpp:988
msgid "Read only file system"
msgstr "Танҳо системаи файлиро хонед"

#: kio_nfs.cpp:991
msgid "Filename too long"
msgstr "Номи файл хеле дароз аст"

#: kio_nfs.cpp:998
msgid "Disk quota exceeded"
msgstr "Ҳиссаи диск афзун шудааст"
